Skip to main content
GET
List workspace audit events

Authorizations

X-API-KEY
string
header
required

Authorization method required to allow user to access the api endpoints.

Query Parameters

category
enum<string>[]

Repeatable (?category=permissions&category=api_keys) or comma-separated.

Available options:
workspace_entry,
permissions,
api_keys,
alert_settings
actor
string

user:<userId> (as actor or as the member an agent acted for), api_key:<fingerprint>, or support.

Example:

"user:7b1c5d2e-0000-0000-0000-000000000000"

limit
number
default:50
Required range: 1 <= x <= 200
cursor
string

Opaque cursor from meta.next_cursor.

Response

items
object[]
required
meta
object
required